@charset "utf-8";
/*-----------------------------------------------------------
Author : Gahye Park
Create date : 2022. 02. 14
-----------------------------------------------------------*/

#container{overflow:hidden; margin:0 auto; background:url('/images/org/web/gnchild/main/bg_wrap1.png') repeat center top; }
#container:after{content:""; display:block; clear:both; }

.main_content{position:relative; z-index:2; height:calc(100vh - 332px); background:url('/images/org/web/gnchild/main/bg_wrap2.png') no-repeat center bottom;}
.main_content:after{content:""; display:block; clear:both; }

.MC_wrap1{ height: 100%;}
.MC_wrap1:after{content:""; display:block; clear:both; }

.MC_box1{ position:absolute; right:650px; bottom:0; width:790px; height:617px; z-index: 0; }/* 메인비주얼 */
.MC_box2{ position:relative; margin-left:590px; display: flex; width:auto; height:100%; align-items:center; }/* 바로가기 */
.MC_box3{ position:absolute; top:50%; margin-top: -258px; right:-330px; width:290px; height:220px; }/* 팝업존 */
.MC_box4{ position:absolute; top:50%; right:-330px; width:290px; height:260px; margin-top: -1px; }/* 팝업존 */

/* responsive */
@media (min-width:2400px){
	.MC_box1{ width:1088px; height:850px; }/* 메인비주얼 */
}

@media (min-width:2100px) and (max-width:2399px){
	.MC_box1{ width:960px; height:750px; }/* 메인비주얼 */
}

@media (min-width:1651px) and (max-width:1880px){
	.MC_box2{ margin-left:550px; width:540px; }/* 바로가기 */
	.MC_box3{ right:-210px; }/* 팝업존 */
	.MC_box4{ right:-210px; }/* 팝업존 */
}

@media (max-width:1650px){
	.main_content{ height:100%; }

	.MC_box1{ position:absolute; right:650px; bottom:auto; top:0; }/* 메인비주얼 */
	.MC_box2{ height:617px; }/* 바로가기 */
	.MC_box3{ position:relative; top:auto; margin-top: 0; right:auto; float:left; width:48.5%; height:260px; margin-bottom: 50px; }/* 팝업존 */
	.MC_box4{ position:relative;; top:auto; right:auto; float: right; width:48.5%; margin-top: 0; margin-bottom: 50px; }/* 팝업존 */
}

@media (max-width:1240px){
	#container{ padding-top:80px;}

	.MC_wrap1{ padding-left:20px; overflow: hidden; }

	.MC_box1{ position:relative; right:auto; top:auto; width:100%; height:auto; margin-top:-30px; }/* 메인비주얼 */
	.MC_box2{ height:auto; margin: 50px 0; }/* 바로가기 */
}

@media (max-width:960px){
	.MC_box1{ margin-top:-10px; }/* 메인비주얼 */
	.MC_box2{ width:100%; height:auto; }/* 바로가기 */
}

@media (max-width:768px){
	.MC_box2{ margin: 40px 0; }/* 바로가기 */
	.MC_box3{ margin-bottom: 40px; }/* 팝업존 */
	.MC_box4{ margin-bottom: 40px; }/* 팝업존 */
}

@media (max-width:650px){
	.MC_box3{ width:100%; height:auto; float:none; }/* 팝업존 */
	.MC_box4{ width:100%; height:auto; float:none; }/* 팝업존 */

}

@media (max-width:580px){
	#container{ padding-top:60px;}
}

@media (max-width:480px){
	.MC_box2{ margin: 30px 0; }/* 바로가기 */
	.MC_box3{ margin-bottom: 30px; }/* 팝업존 */
	.MC_box4{ margin-bottom: 30px; }/* 팝업존 */
}
